<?php
// $Id: modinfo.php,v 1.1 2004/10/16 16:02:01 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

// The name of this module
define("_MI_NEWBB_NAME","Foros");

// A brief description of this module
define("_MI_NEWBB_DESC","Basado en phpBB 1.4.4");

// Names of blocks for this module (Not all module has blocks)
define("_MI_NEWBB_BNAME1","Discusiones recientes en los foros");

// Names of admin menu items
define("_MI_NEWBB_ADMENU0","Configuración");
define("_MI_NEWBB_ADMENU1","Añadir foro");
define("_MI_NEWBB_ADMENU2","Editar foro");
define("_MI_NEWBB_ADMENU3","Editar foro privado");
define("_MI_NEWBB_ADMENU4","Sincronizar foros/temas");
define("_MI_NEWBB_ADMENU5","Añadir categoría");
define("_MI_NEWBB_ADMENU6","Editar categoría");
define("_MI_NEWBB_ADMENU7","Borrar categoría");
define("_MI_NEWBB_ADMENU8","Reordenar categoría");
define("_MI_NEWBB_ADMENU9","Depurar foros");

define("_MI_NEWBB_RECENT","Más reciente");
define("_MI_NEWBB_VIEWED","Más visto");
define("_MI_NEWBB_ACTIVE","Más activo");
?>
